UKHAS Wiki

UK High Altitude Society

User Tools

Site Tools


projects:firefly:xa_module

eXtreme Altitude Module

The GPS within the GM862-GPS module is a SIRF III chipset which as firmware bug which causes it not to work above 24km. Therefore to use Firefly at altitudes above 24km it is necessary to use another gps unit.

  • GPS unit that works above 24km
  • Barometric Pressure Sensor
  • Data Logger
projects/firefly/xa_module.txt ยท Last modified: 2008/07/19 23:33 (external edit)